Contact Free trial Login

TRADACOMS EDI Connector Release Notes

April 2018

Premium

2.0.0

April 13, 2018

This release adapts TRADACOMS for use with Mule 4 and Studio 7.

Compatibility

TRADACOMS EDI Connector v2.0.0 is compatible with the following:

Application/Service Version

Mule Runtime

4.1.0 and later

Anypoint Studio

7.1.0 and later

TRADACOMS (file:version)

ACKMNT:4, AVLDET:4, CORDER:6, CRAINF:3, CREDIT:9, CUSINF:8, DELIVR:9, DLCDET:5, DRAINF:3, EXCINF:3, GENRAL:3, INVOIC:9, LPRDET:2, ORDERS:9, PAYINF:3, PICKER:4, PPRDET:2, PRIINF:8, PROINF:8, SADDET:3, SNPSTS:3, SRMINF:9, UCNDET:3, UPLIFT:4, UTLBIL:3

Was this article helpful?

💙 Thanks for your feedback!

Edit on GitHub